/**
 * 业务看板相关接口
 */
import request from '@/api/index'
// 分页列表
export function getListPage(params: object) {
  return request({
    url: '/board/bizList',
    method: 'get',
    params,
  })
}
// 导出
export function exportListApi(params: object) {
  return request({
    url: '/board/bizExport',
    method: 'get',
    params,
    responseType: 'blob',
  })
}

